#mc_box_signup {
	font: 14px Georgia, Verdana, Arial, sans-serif;
	margin: auto;
}

#mc-box-subscribe-form {
	background: #ffffff;
	font-color: #808080;
	padding: 15px;
}

#mc_box_signup_scroll {
	padding: 10px;
}

#mc_box_signup_scroll * {
	margin: 10px;
}

#mc_box_signup_scroll input {
	width: 80%;
}

#hiddenform {
	display: none;
}

#mc-box-subscribe {
	background-color: #a8a8a8;
	border-radius: 0;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	width: 100%;
}

#mc-box-subscribe:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#boxsubmit {
	margin: 5px;
	padding: 5px;
	float: right;
}

@media only screen and (min-width: 600px) {
    /* For tablets: */
#mc-box-subscribe-form {
	width: 100%;
	height: auto;
    }
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
#mc-box-subscribe-form {
	width: 100%;
	height: auto;
    }
}